html {
  height: 100%;
}

body {
  background: white;
  color: #555;
  font-family: 'Poiret One', sans-serif;
  height: 100%;
}

hr {
  width: 40%;
}

.myBody {
  padding: 0;
  margin: 0;
}

ul {
	list-style: none;
	padding-left: 6%;
	padding-right: 6%;
}

a {
	text-decoration: none;	
  color: #555;
}

h2 {
  font-weight: normal;
  font-size: 3em;
  letter-spacing: .5em;
  text-transform: uppercase;
  margin: 6px 0 25px;
  text-align: center;
  background-attachment: fixed;    
}

h3 {
  font-weight: normal;
  font-size: 2em;
  letter-spacing: .3em;
  text-transform: lowercase;
  margin: 4px 0 15px;
  text-align: center;
}

p {
  font-size: Large;
  font-weight: 200;
  color: black;
}

a:hover img {
  opacity: 0.8;
}

#header {
  background-color: white;
  color: black;
  text-align: center;
  padding: 10px;
  margin: 2px;
}

#nav {    
  background-color: #eeeeee;
  width: 150px;
  position: fixed;
  top: 0;
  bottom: 0;
  padding-top: 20px;
}

#nav li {
  margin-bottom: 1em;  
}

#section {
  padding: 10px;
  margin-left: 150px;
  height: 100%;
}

.newsItem {
  margin-bottom:3em;  
}

.nav_heading {
  margin: 0;  
  margin-left: .3em;
  padding: 0;
}

.nav_heading2 {
  margin: 0;
  margin-left: .3em;
  padding: 0;
}

.menu_button {
  visibility: hidden;
  float: right;
  color: black;
  text-decoration: none;
  padding-right: 6%;
}

.list ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.list {
 display: inline;
}

.list a, .list ul{
	padding: 5px;	
}

.news_link {
  text-decoration: underline;  
}
.cd-side-nav {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.2s 0s, visibility 0s 0.2s;
}

.contact p {
  margin-top:0px;
  padding-top:60px;
  margin-left:30px;
  text-align:center;
}

.cv p {
  margin-top:20px;
  margin-left:30px;
  text-align:left;
}

.about {
  margin-left:30px;
}

.labeldefault {
  margin-left:60px;
  margin-top:2px;
}

.labelnews {
  margin-left:5px;
  margin-top:1em;
  margin-bottom:1em;
}

#shadow2014 {
  border: solid 2px #555;
  position:relative;
  -webkit-box-shadow:0 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow:0 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  box-shadow:0 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#footer {
  background-color:white;
  color:rgba(0, 0, 0, 0.3);  
  clear:both;   
  text-align:center;
  padding:5px; 
}

#ImageHome {
    align-content:center;
}

#Menu1 {
  font-weight: normal;
  font-size: 1em;
  color:ghostwhite;
  letter-spacing: 0.3em;
  text-transform: uppercase;
  margin: 1px 0 4px;
  text-align:center;
}

.in_slideshow img {
  width: 80%;
}

/* phone and tablet*/
@media only screen and (max-width: 768px) {

  #nav {
    width: 100%;
    bottom: inherit;
    padding-bottom: 50px;
  }
 
 .menu_button {
    visibility: visible;
  }
    
  .menu_list {
    /*visibility: hidden;*/
    display: none;
  }
  
  #nav {
    position: static;
  }
  
  #section {
    margin-left: 6%;
    height:100%;
  }
  
  .default {
    margin-left: 0;
    margin-top:20px;
    image-resolution: from-image;
    image-rendering: crisp-edges;
    border-left-width: 10px;
    border-right-width: 10px;
    border-top-width: 10px;
    border-bottom-width: 10px;
    height:200px;
    height:80vh;    
  }

  .labeldefault {  
    margin-left:0px;
    padding-right:6%; 
  }
  
  .cv p {
    margin-left:0;
    padding-right: 6%;
    text-align:left;
  }  
   
  #laptop {
    display: none;    
  }
  
  #phone {
    display: block;  
  }
  
  #not_in_slideshow {
    display: none;
  }
  
  .in_slideshow {
    display: inline;  
  }
}


/*  laptop and desktop  */
@media only screen and (min-width: 768px) {
  
  .menu_list {
    visibility: visible !important;
    display: block !important;
  }
  
  #phone {
    display: none;  
  }
  
  #laptop{
    display: inline;
  }
  
  .list ul li{
    display: inline;  
  }
  
  #not_in_slideshow{
    display: inline;  
  }
  
  .in_slideshow {
    display: none;  
  }

  .default {
    margin-left: 0;
    margin-top:20px;
    image-resolution: from-image;
    image-rendering: crisp-edges;
    border-left-width: 10px;
    border-right-width: 10px;
    border-top-width: 10px;
    border-bottom-width: 10px;
    height:200px;
    height:80vh;
  }
}